Bug 21651 - RFE: old named.conf should not go to named.conf.rpmsave
RFE: old named.conf should not go to named.conf.rpmsave
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: caching-nameserver (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Dale Lovelace
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-03 11:07 EST by Henri Schlereth
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 14:07:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Henri Schlereth 2000-12-03 11:07:28 EST
Many people use the caching-nameserver named.conf as a template to build their own named.conf for
bind. I did long ago, and the results are that when it upgrades poof no more internal DNS at all. I shall
correct that problem by securing the named.conf and removing the caching nameserver but it would be
better for the upgrade to rpmnew its conf file.
Comment 1 Florian La Roche 2001-02-12 10:21:25 EST
ok, fixed in new package. Thanks.

Note You need to log in before you can comment on or make changes to this bug.